﻿@{
    ViewBag.Title = "Program is freezed";
}

<div class="exp-event">
    <div class="container">
        <h1>Sorry!</h1>
        <p>
            The online registration for this program has been suspended and you can no longer register for it. Please contact the program administrator for further information.
        </p>

    </div>
</div>

@section Styles{
    <link href="@Url.Content("~/content/registration/register-forms.css")" rel="stylesheet">
}

@section Scripts{
    <script type="text/javascript">
        $(document).ready(function () {
            $("button[data-target]").click(function () {
                window.location = $(this).attr('data-target');
            });
        });
    </script>
}